<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d9102480cfdd4fa24ed9e1087ef74fdd">
  <dict>
    <!--2020-03-28 10:20:18.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:20:18.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:20:18.000-->
    <int key="num_match_short">7</int>
    <!--2020-03-28 10:20:18.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
